Devuan bug report logs - #452
devuan-installer: Grub says the operating system is Debian!!

Package: devuan-installer; Maintainer for devuan-installer is Ralph Ronnquist <ralph.ronnquist@gmail.com>;

Reported by: Ryutaroh Matsumoto <ryutaroh@ict.e.titech.ac.jp>

Date: Sun, 10 May 2020 03:03:01 UTC

Severity: normal

Done: Ryutaroh Matsumoto <ryutaroh@ict.e.titech.ac.jp>

Full log


🔗 View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.509 (Entity 5.509)
X-Loop: owner@bugs.devuan.org
From: "Devuan bug Tracking System" <owner@bugs.devuan.org>
To: Ryutaroh Matsumoto <ryutaroh@ict.e.titech.ac.jp>
Subject: bug#452 closed by Ryutaroh Matsumoto <ryutaroh@ict.e.titech.ac.jp>
 (Re: devuan-installer: Grub says the operating system is Debian!!)
Message-ID: <handler.452.D452.158993160620379.notifdone@bugs.devuan.org>
References: <20200520.083632.684403080881374847.ryutaroh@ict.e.titech.ac.jp>
 <20200510.114004.305597672688875584.ryutaroh@ict.e.titech.ac.jp>
X-Devuan-PR-Message: they-closed 452
X-Devuan-PR-Package: devuan-installer
Reply-To: 452@bugs.devuan.org
Date: Tue, 19 May 2020 23:48:05 +0000
Content-Type: multipart/mixed; boundary="----------=_1589932085-20407-1"
[Message part 1 (text/plain, inline)]
This is an automatic notification regarding your bug report
which was filed against the devuan-installer package:

#452: devuan-installer: Grub says the operating system is Debian!!

It has been closed by Ryutaroh Matsumoto <ryutaroh@ict.e.titech.ac.jp>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Ryutaroh Matsumoto <ryutaroh@ict.e.titech.ac.jp> by
replying to this email.


-- 
452: https://bugs.devuan.org/cgi/bugreport.cgi?bug=452
Devuan Bug Tracking System
Contact owner@bugs.devuan.org with problems
[Message part 2 (message/rfc822, inline)]
From: Ryutaroh Matsumoto <ryutaroh@ict.e.titech.ac.jp>
To: mark@hindley.org.uk
Cc: 452-done@bugs.devuan.org
Subject: Re: devuan-installer: Grub says the operating system is Debian!!
Date: Wed, 20 May 2020 08:36:32 +0900 (JST)
Hi Mark, thank you very much for this. This email should close #452. Ryutaroh

From: Mark Hindley <mark@hindley.org.uk>
Subject: Re: devuan-installer: Grub says the operating system is Debian!!
Date: Tue, 19 May 2020 10:04:52 +0100

> Ryutaroh,
> 
> On Sun, 10 May 2020 11:40:04 +0900 (JST) Ryutaroh Matsumoto <ryutaroh@ict.e.titech.ac.jp> wrote:
>> Package: devuan-installer
>> Severity: normal
>> 
>> Dear Maintainer,
>> 
>> After installing Devuan by Installer Beta 2 relaeased on April 2020,
>> the grub boot screen says the operating system is Debian!
> 
> This is a known situation and the reason why is documented in the Release
> Notes. Please read https://files.devuan.org/devuan_beowulf/Release_notes.txt.
> 
> Thanks
> 
> Mark
[Message part 3 (message/rfc822, inline)]
From: Ryutaroh Matsumoto <ryutaroh@ict.e.titech.ac.jp>
To: Devuan Bug Tracking System <submit@bugs.devuan.org>
Subject: devuan-installer: Grub says the operating system is Debian!!
Date: Sun, 10 May 2020 11:40:04 +0900 (JST)
[Message part 4 (text/plain, inline)]
Package: devuan-installer
Severity: normal

Dear Maintainer,

After installing Devuan by Installer Beta 2 relaeased on April 2020,
the grub boot screen says the operating system is Debian!
Please see the attached screenshot.

Best regards, Ryutaroh Matsumoto

-- System Information:
Distributor ID:	Debian
Description:	Devuan GNU/Linux 3 (beowulf)
Release:	3
Codename:	beowulf
Architecture: x86_64

Kernel: Linux 4.19.0-8-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8), LANGUAGE=en_US:en (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)
LSM: AppArmor: enabled
[ScreenShot-2020-05-10 11-36-13.png (image/png, inline)]

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sat Dec 5 22:09:43 2020;